[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - d -

- determinant() : vigra::linalg
- diagonalMatrix() : vigra::linalg
- Diff3D : vigra
- differenceOfExponentialCrackEdgeImage() : vigra
- differenceOfExponentialEdgeImage() : vigra
- DImage : vigra
- Direction : vigra::FourNeighborhood , vigra::EightNeighborhood , vigra::Neighborhood3DSix , vigra::Neighborhood3DTwentySix
- DirectionCount : vigra::FourNeighborhood , vigra::EightNeighborhood , vigra::Neighborhood3DSix , vigra::Neighborhood3DTwentySix
- discDilation() : vigra
- discDilationWithMask() : vigra
- discErosion() : vigra
- discErosionWithMask() : vigra
- discMedian() : vigra
- discMedianWithMask() : vigra
- discRankOrderFilter() : vigra
- discRankOrderFilterWithMask() : vigra
- distanceTransform() : vigra
- dot() : vigra , vigra::linalg
- DRGBImage : vigra
- dual_frac() : vigra
- DVector2Image : vigra
- DVector3Image : vigra
- DVector4Image : vigra

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)